/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 10:23:32
*/


/* ---------------- High Contrast ----------------------- */
.high-contrast {
background-color: #000 !important;
color: #fff;
}

.high-contrast article a {
color: #FFFF00 !important;
background-color: #111 !important;
}
.high-contrast .resource-item-details *, .high-contrast .resource-list-item-url  {
  color: #fff;
}

a.high-contrast:hover, 
a.high-contrast:focus {
color: #FF0000 !important;
}

.body-content-main h1.high-contrast{
color: #fff;
}
.nav-item.high-contrast{
  background-color: #555 !important;
}

h1.high-contrast,h2.high-contrast,h3.high-contrast,h4.high-contrast, .high-contrast .text-muted  {
background-color: #000 !important;
color: #fff;
}
